Warning: Undefined array key "news_sidebar_nl" in /customers/c/9/8/wpin4.1prod.one/httpd.www/landing-v2/wp-content/themes/onecom-landing-page-v2/single-oc_news.php on line 20

Belangrijke wijzigingen in ondersteunde PHP-versies

Het PHP framework heeft een belangrijke mijlpaal bereikt, door zijn 8.0 versie uit bèta uit te brengen en de ondersteuning voor de oudere 7.2 versie stop te zetten. In de toekomst wordt alleen code die op 7.3, 7.4 of 8.0 berust ondersteund door de one.com hosting infrastructuur.

PHP, een van de gemakkelijkste en populairste web programmeertalen, heeft een grote stap voorwaarts gezet nu 8.0 stabiel is. Deze versie omvat talrijke nieuwe functies, prestatieverbeteringen door JIT compilatie, en veel meer.

Zoals altijd is het belangrijk om je website up-to-date te houden om eventuele gedetecteerde veiligheidslekken te verhelpen, te profiteren van prestatieverbeteringen en nieuwe functionaliteiten te ontsluiten. Enkele van onze klanten worden getroffen door de ontrading van de 7.2 versie, maar de meeste bij ons gehoste websites zijn al op 7.3, 7.4 of 8.0.

Terug naar nieuws
Warning: Undefined array key "news_sidebar_nl" in /customers/c/9/8/wpin4.1prod.one/httpd.www/landing-v2/wp-content/themes/onecom-landing-page-v2/template-parts/sidebar-right.php on line 23
Navigatie